<?php
	// Include the file containing the Spreadsheet class
	include ('classes.php');

	// Create a new instance of the Spreadsheet class
	$newSpreadsheet = new Spreadsheet;

	// Call the checkAccess() method
	$newSpreadsheet->checkAccess();
?>

<html>
<head>
<title>Welcome</title>
<link rel="stylesheet" type="text/css" href="style/style.css">
</head>

<body>

<p class="indent">Now that you have logged in, you can maintain your spreadsheet for the current year. The following table summarises the main tasks you can perform.</p>

<table width="700" align="left">
<tr>
<td valign="top" width="200"><p class="indent">Add Month</p>
</td>
<td valign="top"><p>Use this menu option to add a new month to the spreadsheet. For each month you must, as a minimum, enter the month, number of days, tax, employees NI, and employers NI. In addition, you can optionally enter any expenses received, and any other deductions (for example, insurance premiums), and a dividend payment.</p>
</td>
</tr>
<tr>
<td valign="top"><p class="indent">View/Edit Spreadsheet</p>
</td>
<td valign="top"><p>Use this menu option to view and edit existing months. You can also delete months.
</td>
</tr>
</table>

</body>
</html>